<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'lv', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a — akūts';
$string['aacute_caps'] = 'A — akūts';
$string['acircumflex'] = 'a — cirkumflekss';
$string['acircumflex_caps'] = 'A — cirkumflekss';
$string['acuteaccent'] = 'akūts';
$string['adiaeresis'] = 'a — diairēse';
$string['adiaeresis_caps'] = 'A — diairēse';
$string['agrave'] = 'a — gravis';
$string['agrave_caps'] = 'A — gravis';
$string['alefsymbol'] = 'alef simbols';
$string['almostequalto'] = 'gandrīz vienāds ar';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a — garumzīme';
$string['amacron_caps'] = 'A — garumzīme';
$string['ampersand'] = 'zīme “un”';
$string['angle'] = 'leņķis';
$string['approximatelyequalto'] = 'aptuveni vienāds ar';
$string['aringabove'] = 'a — aplis virs burta';
$string['aringabove_caps'] = 'A — aplis virs burta';
$string['asteriskoperator'] = 'zvaigznītes operators';
$string['atilde'] = 'a — tilde';
$string['atilde_caps'] = 'A — tilde';
$string['backwarddifference'] = 'nabla';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'melns kreicis';
$string['blackdiamondsuit'] = 'melns kāravs';
$string['blackheartsuit'] = 'melns ercens';
$string['blackspadesuit'] = 'melns pīķis';
$string['brokenbar'] = 'vertikāla pārtraukta līnija';
$string['bullet'] = 'aizzīme';
$string['carriagereturn'] = 'rakstatgrieze';
$string['ccedilla'] = 'c — sediļa';
$string['ccedilla_caps'] = 'C — sediļa';
$string['cedilla'] = 'sediļa';
$string['centsign'] = 'centu zīme';
$string['chi'] = 'či';
$string['chi_caps'] = 'Či';
$string['circledplus'] = 'apvilkts plus';
$string['circledtimes'] = 'apvilkts reizinātājs';
$string['circumflexaccent'] = 'cirkumfleksa uzsvars';
$string['containsasmember'] = 'satur kā locekli';
$string['copyrightsign'] = 'autortiesību zīme';
$string['currencysign'] = 'valūtas zīme';
$string['dagger'] = 'krustiņš';
$string['degreesign'] = 'grādu zīme';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diairēse';
$string['diameter'] = 'diametrs';
$string['divisionsign'] = 'dalīšanas zīme';
$string['dotoperator'] = 'punktveida operators';
$string['doubledagger'] = 'dubultkrustiņš';
$string['doublelow9quotationmark'] = 'dubultās apakšējās deviņnieka formas pēdiņas';
$string['downwardsarrow'] = 'bultiņa uz leju';
$string['downwardsdoublearrow'] = 'dubultā bultiņa uz leju';
$string['eacute'] = 'e — akūts';
$string['eacute_caps'] = 'E — akūts';
$string['ecircumflex'] = 'e — cirkumflekss';
$string['ecircumflex_caps'] = 'E — cirkumflekss';
$string['ediaeresis'] = 'e — diairēse';
$string['ediaeresis_caps'] = 'E — diairēse';
$string['egrave'] = 'e — gravis';
$string['egrave_caps'] = 'E — gravis';
$string['elementof'] = 'elements no';
$string['emacron'] = 'e — garumzīme';
$string['emacron_caps'] = 'E — garumzīme';
$string['emdash'] = 'domuzīme';
$string['emspace'] = 'garā atstarpe';
$string['endash'] = 'defise';
$string['enspace'] = 'vidējā atstarpe';
$string['epsilon'] = 'epsilons';
$string['epsilon_caps'] = 'Epsilons';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'eiro zīme';
$string['feminineordinalindicator'] = 'sieviešu kārtas rādītājs';
$string['finalsigma'] = 'beigu sigma';
$string['forall'] = 'visiem';
$string['fractiononehalf'] = 'viena puse';
$string['fractiononequarter'] = 'viena ceturtdaļa';
$string['fractionslash'] = 'daļskaitļu slīpsvītra';
$string['fractionthreequarters'] = 'trīs ceturtdaļas';
$string['functionflorin'] = 'funkcija/florīns';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'lielāks par vai vienāds ar';
$string['greaterthansign'] = 'zīme “lielāks par”';
$string['iacute'] = 'i — akūts';
$string['iacute_caps'] = 'I — akūts';
$string['icircumflex'] = 'i — cirkumflekss';
$string['icircumflex_caps'] = 'I — cirkumflekss';
$string['identicalto'] = 'identisks ar';
$string['idiaeresis'] = 'i — diairēse';
$string['idiaeresis_caps'] = 'I — diairēse';
$string['igrave'] = 'i — gravis';
$string['igrave_caps'] = 'I — gravis';
$string['imacron'] = 'i — garumzīme';
$string['imacron_caps'] = 'I — garumzīme';
$string['imaginarypart'] = 'imaginārā daļa';
$string['infinity'] = 'bezgalība';
$string['insertcharacter'] = 'Ievietot simbolu';
$string['integral'] = 'integrālis';
$string['interrobang'] = 'jautājuma un izsaukuma zīme kopā';
$string['intersection'] = 'šķēlums';
$string['invertedexclamationmark'] = 'apgrieztā izsaukuma zīme';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'kreisais augšleņķis';
$string['leftdoublequotationmark'] = 'kreisās dubultās pēdiņas';
$string['leftfloor'] = 'kreisais apakšleņķis';
$string['leftpointinganglebracket'] = 'kreisā stūriekava';
$string['leftpointingguillemet'] = 'kreisās stūrainās pēdiņas';
$string['leftrightarrow'] = 'bultiņa pa kreisi un pa labi';
$string['leftrightdoublearrow'] = 'dubultā bultiņa pa kreisi un pa labi';
$string['leftsinglequotationmark'] = 'kreisā vienpēdiņa';
$string['lefttorightmark'] = 'zīme “no kreisās uz labo”';
$string['leftwardsarrow'] = 'bultiņa pa kreisi';
$string['leftwardsdoublearrow'] = 'dubultā bultiņa pa kreisi';
$string['lessthanorequalto'] = 'mazāks par vai vienāds ar';
$string['lessthansign'] = 'zīme “mazāks par”';
$string['ligatureae'] = 'ligatūra ae';
$string['ligatureae_caps'] = 'ligatūra AE';
$string['ligatureoe'] = 'ligatūra oe';
$string['ligatureoe_caps'] = 'ligatūra OE';
$string['logicaland'] = 'loģiskais “un”';
$string['logicalor'] = 'loģiskais “vai”';
$string['lozenge'] = 'rombs';
$string['macron'] = 'garumzīme';
$string['masculineordinalindicator'] = 'vīriešu kārtas rādītājs';
$string['microsign'] = 'mikro zīme';
$string['middledot'] = 'viduspunkts';
$string['minussign'] = 'mīnus zīme';
$string['minutesfeet'] = 'minūtes/pēdas';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'reizināšanas zīme';
$string['naryproduct'] = 'n operandu reizinājums';
$string['narysumation'] = 'n operandu summa';
$string['nobreakspace'] = 'nedalāmā atstarpe';
$string['notanelementof'] = 'nav elements no';
$string['notasubsetof'] = 'nav apakškopa no';
$string['notequalto'] = 'nav vienāds ar';
$string['notsign'] = 'lejupleņķis';
$string['ntilde'] = 'n — tilde';
$string['ntilde_caps'] = 'N — tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o — akūts';
$string['oacute_caps'] = 'O — akūts';
$string['ocircumflex'] = 'o — cirkumflekss';
$string['ocircumflex_caps'] = 'O — cirkumflekss';
$string['odiaeresis'] = 'o — diairēse';
$string['odiaeresis_caps'] = 'O — diairēse';
$string['ograve'] = 'o — gravis';
$string['ograve_caps'] = 'O — gravis';
$string['omacron'] = 'o — garumzīme';
$string['omacron_caps'] = 'O — garumzīme';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikrons';
$string['omicron_caps'] = 'Omikrons';
$string['oslash'] = 'o — pārsvītrots';
$string['oslash_caps'] = 'O — pārsvītrots';
$string['otilde'] = 'o — tilde';
$string['otilde_caps'] = 'O — tilde';
$string['overline'] = 'virssvītrojums';
$string['paragraphsign'] = 'rindkopas zīme';
$string['partialdifferential'] = 'parciālais diferenciālis';
$string['permillesign'] = 'promile';
$string['perpendicular'] = 'perpendikuls';
$string['phi'] = 'fī';
$string['phi_caps'] = 'Fī';
$string['pi'] = 'pī';
$string['pi_caps'] = 'Pī';
$string['pisymbol'] = 'pī simbols';
$string['pluginname'] = 'Ievietot simbolu';
$string['plusminussign'] = 'zīme “plus-mīnus”';
$string['poundsign'] = 'mārciņu zīme';
$string['proportionalto'] = 'proporcionāli';
$string['psi'] = 'psī';
$string['psi_caps'] = 'Psī';
$string['quotationmark'] = 'pēdiņas';
$string['realpartsymbol'] = 'reālās daļas simbols';
$string['registeredsign'] = 'zīme “reģistrēts”';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'labais augšleņķis';
$string['rightdoublequotationmark'] = 'labās dubultās pēdiņas';
$string['rightfloor'] = 'labais apakšleņķis';
$string['rightpointinganglebracket'] = 'labā stūriekava';
$string['rightpointingguillemet'] = 'labās stūrainās pēdiņas';
$string['rightsinglequotationmark'] = 'labā vienpēdiņa';
$string['righttoleftmark'] = 'zīme “no labās uz kreiso”';
$string['rightwardsarrow'] = 'bultiņa pa labi';
$string['rightwardsdoublearrow'] = 'dubultā bultiņa pa labi';
$string['scaron'] = 's — apgrieztais jumtiņš';
$string['scaron_caps'] = 'S — apgrieztais jumtiņš';
$string['secondsinches'] = 'sekundes/collas';
$string['sectionsign'] = 'paragrāfa zīme';
$string['sharpsesszed'] = 'sz';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'līdzīgs ar';
$string['singleleftpointinganglequotationmark'] = 'kreisā stūrainā vienpēdiņa';
$string['singlelow9quotationmark'] = 'apakšējā deviņnieka formas vienpēdiņa';
$string['singlerightpointinganglequotationmark'] = 'labā stūrainā vienpēdiņa';
$string['smalltilde'] = 'mazā tilde';
$string['softhyphen'] = 'mīkstā defise';
$string['squareroot'] = 'kvadrātsakne';
$string['subsetof'] = 'apakškopa no';
$string['subsetoforequalto'] = 'apakškopa no vai vienāds ar';
$string['superscriptone'] = 'augšraksta viens';
$string['superscriptthree'] = 'augšraksta trīs';
$string['superscripttwo'] = 'augšraksta divi';
$string['supersetof'] = 'virskopa no';
$string['supersetoforequalto'] = 'virskopa no vai vienāds ar';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'pastāv';
$string['therefore'] = 'izrietoši';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'teta simbols';
$string['thinspace'] = 'šaurā atstarpe';
$string['thorn'] = 'th';
$string['thorn_caps'] = 'TH';
$string['threedotleader'] = 'trīspunkte';
$string['trademarksign'] = 'preču zīmes simbols';
$string['turnedquestionmark'] = 'apgriezta jautājuma zīme';
$string['uacute'] = 'u — akūts';
$string['uacute_caps'] = 'U — akūts';
$string['ucircumflex'] = 'u — cirkumflekss';
$string['ucircumflex_caps'] = 'U — cirkumflekss';
$string['udiaeresis'] = 'u — diairēse';
$string['udiaeresis_caps'] = 'U — diairēse';
$string['ugrave'] = 'u — gravis';
$string['ugrave_caps'] = 'U — gravis';
$string['umacron'] = 'u — garumzīme';
$string['umacron_caps'] = 'U — garumzīme';
$string['union'] = 'apvienojums';
$string['upsilon'] = 'ipsilons';
$string['upsilon_caps'] = 'Ipsilons';
$string['upsilonhooksymbol'] = 'ipsilons ar āķi';
$string['upwardsarrow'] = 'bultiņa uz augšu';
$string['upwardsdoublearrow'] = 'dubultā bultiņa uz augšu';
$string['weierstrassp'] = 'Veierštrāsa “p”';
$string['xi'] = 'ksī';
$string['xi_caps'] = 'Ksī';
$string['yacute'] = 'y — akūts';
$string['yacute_caps'] = 'Y — akūts';
$string['ydiaeresis'] = 'y — diairēse';
$string['ydiaeresis_caps'] = 'Y — diairēse';
$string['yensign'] = 'jēnas zīme';
$string['zerowidthjoiner'] = 'nulles platuma savienotājs';
$string['zerowidthnonjoiner'] = 'nulles platuma nesavienotājs';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
